Subject: Forum activity on: Distribute is driving me nuts...
From: [email-masked]
To: [email-masked]
Date: Tue, 18 Feb 2025 09:55:27 -0000

Dear Adriana calderón,

A new post on the topic "Distribute is driving me nuts..." by Paddy_CAD:
---
I went through the same struggle a long time ago.The position of a distributed shape is based on it's centre coordinates. When you distributes grouped shapes, the centre coordinates of the group are used. This is not explained in the extension's [help] tab. The solution is to align all the shapes to their centres in a single stack. Initially I thought this was crazy, but then I realised that this approach lets you adjust offsets in the finished design.
----
Link: http://www.inkscape.org/forums/questions/distribute-is-driving-me-nuts/#c78101

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.